Page MenuHomeFreeBSD

Update devel/qbs to 1.8
ClosedPublic

Authored by tcberner on May 30 2017, 7:01 PM.
Tags
None
Referenced Files
Unknown Object (File)
Wed, Apr 24, 4:30 PM
Unknown Object (File)
Apr 19 2024, 9:13 PM
Unknown Object (File)
Apr 19 2024, 11:43 AM
Unknown Object (File)
Mar 29 2024, 9:03 AM
Unknown Object (File)
Mar 16 2024, 7:04 AM
Unknown Object (File)
Mar 12 2024, 4:36 AM
Unknown Object (File)
Mar 12 2024, 4:36 AM
Unknown Object (File)
Mar 12 2024, 4:35 AM
Subscribers
None

Details

Test Plan

I'll test the build of devel/qtcreator, in case they jumped the gun and released qbs too soon...

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 9582
Build 10029: arc lint + arc unit

Event Timeline

This revision is now accepted and ready to land.May 30 2017, 8:26 PM
This revision was automatically updated to reflect the committed changes.